NAME
	ignore

SYNOPSYS
	ignore <target>

OPTIONS
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

SEE ALSO
	emotions
